Subject: [MBONED] Opsdir telechat review of draft-ietf-mboned-ieee802-mcast-problems-11

From: Dan Romascanu via Datatracker <[email-masked]>
Date: Sat, 11 Jan 2020 23:17:10 -0800

Reviewer: Dan Romascanu
Review result: Ready

This document describes problems and limitations related to running IP
protocols with wireless (primarily 802.11) Layer-2 multicast. It describes some
operational choices and makes recommendations that can improve in some cases
protocol behavior. It's a useful and well written document, and I suggest to
operators focusing on sections 5, 7, and 8 which can provide useful operational
hints.

This is an informational document and a full RFC 5706 review does not apply.

The GenART review hinted to a few editorial problems and minor issues to fix.

This document is READY from an Operational and Manageability perspective.